
select {
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    appearance: none;
    outline: 0;
    box-shadow: none;
    border: 1px solid var(--primary) !important;
    padding:8px 55px 8px 10px;
    flex: 1;
    cursor: pointer;
    border-radius:5px;
}
/* Remove IE arrow */
select::-ms-expand {
    display: none;
}
.select {
    position: relative;
    display: flex;
    width: 100%;
    line-height: 3;
    border-radius: 5px;
    margin-top: 10px;
    background-color: white;

}
select + label {
    position: absolute;
    top: -18px;
    background: white;
    left: 10px;
    padding: 0 10px;
}

/* Arrow */
.select::after {
    content: '\25BC';
    position: absolute;
    top: 0;
    right: 0;
    padding: 0 1em;
    background: var(--primary);
    cursor: pointer;
    pointer-events: none;
    -webkit-transition: .25s all ease;
    -o-transition: .25s all ease;
    transition: .25s all ease;
    color:white;
    height: 100%;
    display: flex;
    align-items: center;
    border-radius:0 5px 5px 0;
}

